Subject: German Test - Mohmmad Ahamad
From: Mohmmad Ahamad <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 16 Dec 2017 04:21:01 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Mohmmad Ahamad
Email | [email-masked]
Phone Number | (91) 9540078635
Whats your first language | Spanish
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | In this situation, I will be honest with the customer and will apologies for my mistake. I will let him know that while entering address during order processing Block C was entered instead of Block E and because of only this delivery got delayed and he will be receiving his order in next 20 minutes along with a Garlic bread and 1 bottle of Coca Cola extra, with no charges (Means he will be charged for his previous order which is Pizza only). And I will speak to my manager and will inform the scenario and will request him to deduct amount of free products which have been sent to customer from my monthly salary. And in future I will take care of it.
In ENGLISH: What according to you is the difference between good and great customer service? | There are many type of customers in our society. Great and good customers are one of them. But I feel that there is a miner difference between good and great customers. Good customers are those customers who always behave in well manner and politely and always present with smiley faces but great customers do some extra like they give token of appreciations to the sales person and also support, if something is done mistakenly.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | Soy una persona leal, energico, puntual, buen jugador de equipo e experimentado, Ademas soy una persona muy enfocada y divido todas las tareas en tareas mas pequenas y hago con atencion en tiempo. Puedo trabajar abajo de presion. Siempre listo ayudar a mis clientes en todas las situacion. Yo tengo experencia de servicio del cleinte de 8 anos.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Soy Mohmmad Ahamad. Soy de Bijnor. A mi me gusta ver y jugar al Criquet, nadar y montar becicleta. A mi me encanta cocinar y la poesia. He hecho mi post graduacion en 2015 en SMU. Complite mi graduacion en 2009 en CCS Universidad Meerut y termine mi escuela en 2006 en UP Board Allahabad. Actualmente, estoy trabajando en una empresa que se llama Plus Your Softech Business como especialista de lenguaje a tiempo partial. Anteriorer, habia estado trabajando en Accenture 4 anos y 10 meses como SME (Experto de la material). Yo era responsable comprobar la calidad de mi equipo. Alli tuve dos oppotunidades de KTs  (Transfrencia de conocimiento) y ambos fuerton exitosos. Ademas, yo era responsable manejar la logistica de extremo a extremo para los empleados. Antes de Accenture trabaje en EXL Noida. Yo era responsable hacer los pagos de Credit Hire team (UK Process) y la garaje para la reparacion. Yo estuve alli durante 10 meses. Mi primera empresa fue Tech Mahindra. Solia manejar quejas las technicas de la idea como conectividad de llamads, mesajes, cobertura y caida de llamadas.

| |

You can edit this submission and view all your submissions easily.